<!DOCTYPE html>
<html lang="=en" id="hare">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_mammals.css">
        <title>European hare</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>European hare</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The European hare (Lepus europaeus) is a species of hare native to Europe and parts 
                        of Asia. It is among the largest hare species and is adapted to temperate, open 
                        country. Generally nocturnal and shy in nature, hares change their behavior in the 
                        spring, when they can be seen in broad daylight chasing one another around in fields.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        The eyes of European hares are set high on the sides of their head, and they have long 
                        ears and flexible necks. The fur color is grizzled yellow-brown on the back; rufous on 
                        the shoulders, legs, neck, and throat; white on the underside, and black on the tail 
                        and ear tips. The fur on the back is typically longer and more curled than on the rest 
                        of the body. The European hare's fur does not turn completely white in the winter, 
                        although the sides of the head and base of the ears become whitish and the hip and 
                        rump region may gain some grey.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        European hares are native to much of continental Europe and part of Asia. Their range 
                        extends from northern Spain to southern Scandinavia, eastern Europe, and northern 
                        parts of Western and Central Asia. They have been extending their range into Siberia. 
                        European hares primarily live in open fields with scattered brush for shelter. They 
                        are very adaptable and may occur in mixed farmland.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        European hares are nocturnal and shy in nature animals. They change their behavior in 
                        the spring when they can be seen in broad daylight chasing one another around in 
                        fields. During this spring frenzy, they sometimes strike one another with their paws 
                        ("boxing"). European hares spend a third of their time foraging. During the daytime, 
                        they hide in a depression in the ground called a "form" where they are partially 
                        hidden. They can run at 70 km/h (43 mph), and when confronted by predators they rely 
                        on outrunning them in the open. European hares usually spend time singly but can be 
                        seen in both large and small groups. They do not appear to be territorial, living in 
                        shared home ranges of around 300 ha (740 acres). They communicate with each other 
                        through a variety of visual signals. To show interest European hares raise their ears 
                        while lowering the ears warns others to keep away. When challenging a conspecific, a 
                        hare thumps its front feet; the hind feet are used to warn others of a predator. They 
                        squeal when hurt or scared, and females make "guttural" calls to attract their young.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        European hares are primarily herbivorous. During the spring and summer, they feed on 
                        soy, clover, corn poppy, grasses, and herbs. During autumn and winter, they primarily 
                        choose winter wheat, piles of sugar beet, and carrots provided for them by hunters. 
                        They also eat twigs, buds, and the bark of shrubs and young fruit trees during winter. 
                        They sometimes eat their own green, fecal pellets to recover undigested proteins and 
                        vitamins.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        European hares are both polygynous (single males mating with multiple females) and 
                        polygynandrous (promiscuous). Females have six-weekly reproductive cycles and can mate 
                        for only a few hours at a time, making competition among local bucks intense. This 
                        phenomenon is known as "March madness", when the normally nocturnal bucks are forced 
                        to be active in the daytime. During this spring frenzy, hares sometimes strike one 
                        another with their paws ("boxing"). This is usually not a competition between males, 
                        but a female hitting a male, either to show she is not yet ready to mate or as a test 
                        of his determination. The breeding season lasts from January to August. Females give 
                        birth in hollow depressions in the ground. Each female may have 3 litters per year 
                        consisting of 1-8 young. Gestation lasts 41-42 days. Babies are born fully furred and 
                        ready to leave the nest soon after birth. They disperse during the day and come 
                        together in the evening. Their mother visits them for a short night nursing and after 
                        that leverets disperse once more. Young can eat solid food after 2 weeks and are 
                        weaned at 4 weeks after birth. Reproductive maturity occurs at 7-8 months for females 
                        and 6 months for males.
                    </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        European hares have a wide range and are moderately abundant. However, populations 
                        have been declining in mainland Europe since the 1960s, at least partly due to changes 
                        in farming practices. These hares have been hunted across Europe for centuries, with 
                        more than five million being shot each year; in Britain, they have traditionally been 
                        hunted by beagling and hare coursing, but these field sports are now illegal. According
                        to IUCN, the European hare is locally common and widespread throughout its range but 
                        no overall population estimate is available. Currently, this species is classified as 
                        Least Concern (LC) on the IUCN Red List, however, its numbers today are decreasing.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Mammals/hare.jpg" alt="European hare">
                </aside> 
            </div>
        </div>
    </body>   
</html>